html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}


[data-tooltip]:before {
    position: absolute;
    content: attr(data-tooltip);
    background-color: transparent;
    opacity: 0;
}

[data-tooltip]:hover:before {
    background-color: white;
    opacity: 1;
}